/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

body,
small,
.sub-menu-container .menu-item > .menu-link,
.wp-caption,
.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body { font-family: "Cairo", 'Lato', Arial, sans-serif !important; }


h1,
h2,
h3,
h4,
h5,
h6,
#logo a,
.menu-link,
.mega-menu-style-2 .mega-menu-title > .menu-link,
.top-search-form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.fbox-content h3,
.tab-nav-lg li a,
.counter,
label,
.widget-filter-links li a,
.nav-tree li a,
.wedding-head,
.font-primary { font-family: "Cairo", "Poppins", Arial, sans-serif !important; }


.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.comment-content .comment-author span a,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.font-secondary { font-family: "Cairo", 'PT Serif', Arial, serif !important; }


a.disabled {
  /* Make the disabled links grayish*/
  color: gray;
  /* And disable the pointer events */
  pointer-events: none;
  cursor: default;
}

#examCalendar .fc-content {
	border-radius: 10px;
	background-color: burlywood;
	cursor: pointer;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
#examCalendar .fc-content:hover {
	background-color: coral;
}
#examCalendar .fc-content .fc-calendar-events {
	display: none;
}

#examCalendar .fc-content.selected {
	background-color: red;
}

.entry {
	perspective: 500px;
}

.entry .grid-inner {
	transform: scale(1.0);
	transition-property: transform;
	transition-duration: 0.2s, 0.2s;
	transition-timing-function: ease;
}

.entry .grid-inner:hover {
	transform: scale(1.05);
}

.entry .grid-inner:hover img {
/* 	animation: rotation 2s infinite linear; */
/* 	transform: rotateY(0deg); */
/* 	animation: rotateAnimation 1s linear; */
}

@keyframes rotateAnimation {
  from {
/*      transform: rotate(0deg);  */
	transform: rotateY(0deg);
  }
  to {
/*     transform: rotate(359deg); */
	transform: rotateY(359deg);
  }
}

.sticky-header #header-wrap {
	-webkit-backface-visibility: unset;
    backface-visibility: unset;
	background: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(6px);
}

.portfolio-item .portfolio-desc {
	min-height: 80px;
}
